## golang-github-masterminds-semver-dev 1.1.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.1.0-2) unstable; urgency=medium

  * Change maintainer to Debian Go Packaging Team.
  * Remove unused README.Debian.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Apr 2016 13:36:33 +0800

golang-github-masterminds-semver-dev (1.1.0-1) unstable; urgency=low

  * Initial release. Closes: #821101

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 15 Apr 2016 22:49:21 +0800
