=== debian/control ===
Source: golang-github-masterminds-semver-dev
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>=9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-github-masterminds-semver-dev.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/golang-github-masterminds-semver-dev.git
Homepage: https://github.com/Masterminds/semver

Package: golang-github-masterminds-semver-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Semantic versions library in Go
 The semver package provides the ability to work with Semantic Versions
 in Go. Specifically it provides the ability to:
 .
  * Parse semantic versions
  * Sort semantic versions
  * Check if a semantic version fits within a set of constraints
  * Optionally work with a v prefix
