=== debian/watch ===
version=3
https://github.com/Masterminds/semver/releases .*/([\d\.]*)\.tar.gz
