## golang-github-masterminds-semver-dev 1.1.1

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: handle "v" prefix in version.
  * d/control: drop Built-Using and Multi-Arch fields.

 -- Vincent Bernat <bernat@debian.org>  Thu, 14 Jul 2016 07:28:43 +0200
