## golang-github-masterminds-semver-dev 1.2.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 11 Nov 2016 18:47:49 +0800
