## golang-github-masterminds-semver-dev 1.2.1

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 02 Dec 2016 12:02:48 +0800
