## golang-github-masterminds-semver-dev 1.2.2

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 22 Dec 2016 23:08:23 +0800
