=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>=9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-github-masterminds-semver-dev.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/golang-github-masterminds-semver-dev.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-semver-dev.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-semver-dev.git
 Homepage: https://github.com/Masterminds/semver
+XBS-Go-Import-Path: https://github.com/Masterminds/semver
 
 Package: golang-github-masterminds-semver-dev
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Semantic versions library in Go
