## golang-github-masterminds-semver-dev 1.3.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.3.0-1) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Jun 2017 15:20:15 +0800

golang-github-masterminds-semver-dev (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 07 May 2017 07:55:25 +0800

golang-github-masterminds-semver-dev (1.2.3-1~exp1) experimental; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 08 Apr 2017 11:42:59 +0800
