## golang-github-masterminds-semver-dev 1.3.1

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 22 Jul 2017 10:28:30 +0800
