=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-semver-dev.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-semver-dev.git
 Homepage: https://github.com/Masterminds/semver
