## golang-github-masterminds-semver-dev 1.4.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: fix XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 17:55:19 +0100

golang-github-masterminds-semver-dev (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
    * Change Priority to optional.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 17 Oct 2017 15:40:18 +0800
