=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-masterminds-semver-dev
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-go
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterminds-semver-dev.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterminds-semver-dev.git
 Homepage: https://github.com/Masterminds/semver
-XBS-Go-Import-Path: https://github.com/Masterminds/semver
+XS-Go-Import-Path: github.com/Masterminds/semver
 
 Package: golang-github-masterminds-semver-dev
 Architecture: all
