## golang-github-masterminds-semver-dev 1.4.2

=== debian/changelog ===
golang-github-masterminds-semver-dev (1.4.2-2) unstable; urgency=medium

  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Build-Depends on golang-any instead of golang-go
  * Add myself to the list of Uploaders
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Sat, 03 Aug 2019 06:33:41 -0600

golang-github-masterminds-semver-dev (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Use https in Format field in d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 29 Apr 2018 19:56:02 +0800

golang-github-masterminds-semver-dev (1.4.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.1.4.
  * Bump compat to 11.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 09 Apr 2018 11:40:27 +0800
