=== debian/control ===
Source: golang-github-masterminds-semver-dev
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Vincent Bernat <bernat@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev.git
Homepage: https://github.com/Masterminds/semver
XS-Go-Import-Path: github.com/Masterminds/semver

Package: golang-github-masterminds-semver-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Semantic versions library in Go
 The semver package provides the ability to work with Semantic Versions
 in Go. Specifically it provides the ability to:
 .
  * Parse semantic versions
  * Sort semantic versions
  * Check if a semantic version fits within a set of constraints
  * Optionally work with a v prefix
