=== debian/watch ===
version=3
https://github.com/Masterminds/semver/releases .*/v?([\d\.]*)\.tar.gz
