## golang-github-masterminds-semver-dev 3.1.1

=== debian/changelog ===
golang-github-masterminds-semver-dev (3.1.1-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Shengjing Zhu ]
  * Upload to sid
  * Update Standards-Version to 4.6.0 (no changes)
  * Update Section to golang
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 12 Nov 2021 01:35:52 +0800

golang-github-masterminds-semver-dev (3.1.1-1~exp0) experimental; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. Add Multi-Arch: foreign.

  [ Peymaneh Nejad ]
  * New upstream version 3.1.1

 -- Peymaneh Nejad <p.nejad@posteo.de>  Mon, 07 Jun 2021 17:39:15 +0200
