=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Vincent Bernat <bernat@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev.git
 Homepage: https://github.com/Masterminds/semver
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/Masterminds/semver
 
 Package: golang-github-masterminds-semver-dev
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Semantic versions library in Go
  The semver package provides the ability to work with Semantic Versions
  in Go. Specifically it provides the ability to:
