=== debian/watch ===
version=4
https://github.com/Masterminds/semver/releases .*/v?([\d\.]*)\.tar.gz
