## golang-github-masterminds-semver-dev 3.2.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Update d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 12 Jan 2023 16:31:22 +0800
