=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-semver-dev.git
 Homepage: https://github.com/Masterminds/semver
