=== debian/watch ===
version=4
https://github.com/Masterminds/semver/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
