## golang-github-masterminds-semver-dev 3.4.0

=== debian/changelog ===
golang-github-masterminds-semver-dev (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0.
  * d/control: Bump Standards-Version to 4.7.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 18 Sep 2025 22:09:04 +0800
